cancel
Showing results for 
Search instead for 
Did you mean: 

Security Patch

Security Patch

Hi,

I am running Magento 1.7.0.2 and I received a message for a Security Patch telling "Community Edition 1.9.3 and SUPEE-8788 Provide Critical and Functional Updates - 10/12/2016. I find it too complicate to run this procedure and also I find out that many problems may occur after the completion of the procedure.

Could you please advice me. Do I have to that, or I can ignore it for the future?

 

Thanks,

Pambos

2 REPLIES

Re: Security Patch

Hi @pambosle36

 

You should not ignore the security patches. Though you may face issues because of patches as you have to fix the custom modules affected by patches. You may take help of some expert to apply security patches on your site, if you do not have knowledge of applying the patches.

 

NOTE : If you have not applied previously released patches then before applying the SUPEE-8788 patch you have to apply all the previous patches.

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: Security Patch

Hi

 

Thanks a lot for your reply. Actually I am new in Magento and I think is not so good idea to play around in a live website.

Can I ask you if there is any expert to help me and meanwhile to learn me how I can do it. If yes, can you tell me the cost of that and how we can do it?

 

Thanks,